Package org.kapott.hbci.status

# Class HBCIInstMessage

java.lang.Object
org.kapott.hbci.status.HBCIInstMessage

All Implemented Interfaces:
  `Serializable`

public final class HBCIInstMessage extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`HBCIInstMessage(Properties result, String header)`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### HBCIInstMessage

public HBCIInstMessage(Properties result, String header)

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`